<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="auft_auftrag_offene_positionen" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="df6ae35a-5629-4903-990f-4e617f463195">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="259"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<style name="nicht_freigegeben">
		<conditionalStyle>
			<conditionExpression><![CDATA[$P{P_PARAMETER_AUFTRAGSFREIGABE} &&
$F{F_AUFTRAGSFREIGABE_PERSON} == null]]></conditionExpression>
			<style mode="Opaque" forecolor="#FFFFFF" backcolor="#000000" fontName="Arial"/>
		</conditionalStyle>
		<conditionalStyle>
			<conditionExpression><![CDATA[!($P{P_PARAMETER_AUFTRAGSFREIGABE} &&
  $F{F_AUFTRAGSFREIGABE_PERSON} == null
)]]></conditionExpression>
			<style mode="Opaque" forecolor="#000000" backcolor="#FFFFFF" fontName="Arial"/>
		</conditionalStyle>
	</style>
	<style name="Verfuegbar">
		<conditionalStyle>
			<conditionExpression><![CDATA[!$F{F_AUFTRAGART}.startsWith("R") &&
$V{offene_Menge}.compareTo($F{F_ARTIKELLAGERSTAND}) > 0
/* überhaupt zu wenig */]]></conditionExpression>
			<style mode="Opaque" forecolor="#FF3333" backcolor="#FFFFFF" fontName="Arial"/>
		</conditionalStyle>
	</style>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="P_AUFTRAGWAEHRUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Waehrung des Auftrags]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERENACHFERTIGUNGSGRUPPE" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[1 ... Sortieren nach Fertigungsgruppe]]></parameterDescription>
		<defaultValueExpression><![CDATA[false]]></defaultValueExpression>
	</parameter>
	<parameter name="P_SORTIERENACHKUNDE" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[1 ... Sortieren nach Kunde]]></parameterDescription>
		<defaultValueExpression><![CDATA[new Boolean(false)]]></defaultValueExpression>
	</parameter>
	<parameter name="P_SORTIERUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Sortierung]]></parameterDescription>
	</parameter>
	<parameter name="P_FILTER" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Filter]]></parameterDescription>
	</parameter>
	<parameter name="P_STICHTAG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Stichtag]]></parameterDescription>
	</parameter>
	<parameter name="P_BIS" class="java.util.Date" isForPrompting="false">
		<parameterDescription><![CDATA[]]></parameterDescription>
	</parameter>
	<parameter name="P_VON" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_ART_UNVERBINDLICH" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_PARAMETER_AUFTRAGSFREIGABE" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SORTIERENACHARTIKEL" class="java.lang.Boolean" isForPrompting="false"/>
	<field name="Auftragcnr" class="java.lang.String">
		<fieldDescription><![CDATA[Auftrags-Nr.]]></fieldDescription>
	</field>
	<field name="F_KUNDE" class="java.lang.String">
		<fieldDescription><![CDATA[Kurzzeichen des Kunden]]></fieldDescription>
	</field>
	<field name="Auftragliefertermin" class="java.lang.String">
		<fieldDescription><![CDATA[Auftragsliefertermin]]></fieldDescription>
	</field>
	<field name="Auftragfinaltermin" class="java.lang.String">
		<fieldDescription><![CDATA[Auftragfinaltermin]]></fieldDescription>
	</field>
	<field name="Auftragzahlungsziel" class="java.lang.String">
		<fieldDescription><![CDATA[Datum der spaetesten Einzahlmoeglichkeit]]></fieldDescription>
	</field>
	<field name="Projektbezeichnung" class="java.lang.String">
		<fieldDescription><![CDATA[Projektbezeichnung]]></fieldDescription>
	</field>
	<field name="Artikelcnr" class="java.lang.String">
		<fieldDescription><![CDATA[Artikel-Nr.]]></fieldDescription>
	</field>
	<field name="Artikelbezeichnung" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelbezeichnung]]></fieldDescription>
	</field>
	<field name="Artikelmenge" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Artikelmenge]]></fieldDescription>
	</field>
	<field name="Artikelnettogesamtpreisplusversteckteraufschlagminusrabatte" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Artikel:
Nettogesamtpreis + versteckter Aufschalg - Rabatte]]></fieldDescription>
	</field>
	<field name="Artikeleinheit" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelmengeneinheit]]></fieldDescription>
	</field>
	<field name="Artikelgestehungspreis" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Gestehungspreis des Artikels]]></fieldDescription>
	</field>
	<field name="Artikelgeliefertemenge" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Liefermenge des Artikels]]></fieldDescription>
	</field>
	<field name="Artikeloffenemenge" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Offene Menge des Artikels]]></fieldDescription>
	</field>
	<field name="F_INTERNERKOMMENTAR" class="java.lang.String">
		<fieldDescription><![CDATA[Internes Kommentar]]></fieldDescription>
	</field>
	<field name="F_ARTIKELLAGERSTAND" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Lagerstand aller Läger des Mandanten ohne Konsignationslager abzüglich dessen was mit dieser und allen nachfolgenden Positinoen des Artikels zu liefern ist.]]></fieldDescription>
	</field>
	<field name="F_POSITIONSTERMIN" class="java.util.Date">
		<fieldDescription><![CDATA[Positionstermin]]></fieldDescription>
	</field>
	<field name="F_KUNDEAUFTRAGADRESSE" class="java.lang.String">
		<fieldDescription><![CDATA[Auftragsadresse des Kunden]]></fieldDescription>
	</field>
	<field name="F_LOSNUMMER" class="java.lang.String">
		<fieldDescription><![CDATA[Los-Nr.]]></fieldDescription>
	</field>
	<field name="F_KUNDELIEFERADRESSE" class="java.lang.String">
		<fieldDescription><![CDATA[Lieferadresse des Kunden]]></fieldDescription>
	</field>
	<field name="F_BESTELLNUMMER" class="java.lang.String">
		<fieldDescription><![CDATA[Bestell-Nr.]]></fieldDescription>
	</field>
	<field name="F_KUNDE2" class="java.lang.String">
		<fieldDescription><![CDATA[Kurzzeichen des 2. Kunden]]></fieldDescription>
	</field>
	<field name="F_AUFTRAGART" class="java.lang.String">
		<fieldDescription><![CDATA[Auftragsart]]></fieldDescription>
	</field>
	<field name="F_STKL_FERTIGUNGSGRUPPE" class="java.lang.String">
		<fieldDescription><![CDATA[Stuecklisten-Fertigungsgruppe]]></fieldDescription>
	</field>
	<field name="F_AUFTRAGPOENALE" class="java.lang.String">
		<fieldDescription><![CDATA[Auftrags-Poenale]]></fieldDescription>
	</field>
	<field name="F_ARTIKELSNR" class="java.lang.String">
		<fieldDescription><![CDATA[Artikel-Nr.]]></fieldDescription>
	</field>
	<field name="F_AUFTRAGEIGENSCHAFT_FA" class="java.lang.String"/>
	<field name="F_FIKTIVERLAGERSTAND" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Lagerstand aller Läger des Mandanten ohne Konsignationslager]]></fieldDescription>
	</field>
	<field name="F_AUFTRAGROHS" class="java.lang.Boolean"/>
	<field name="Offenerahmenmenge" class="java.math.BigDecimal"/>
	<field name="F_NURMATERIALLISTEN" class="java.lang.Boolean"/>
	<field name="F_ERSTLOS" class="java.lang.Boolean"/>
	<field name="F_LAGERSTAND" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Lagerstand aller Läger des Mandanten ohne Konsignationslager]]></fieldDescription>
	</field>
	<field name="F_POSITIONSSTATUS" class="java.lang.String"/>
	<field name="F_PERSON_VERRECHENBAR" class="java.lang.String"/>
	<field name="F_ZEITPUNKT_VERRECHENBAR" class="java.util.Date"/>
	<field name="F_KUNDELIEFERADRESSE_ADRESSE" class="java.lang.String"/>
	<field name="F_KUNDELIEFERADRESSE_KURZBEZEICHNUNG" class="java.lang.String"/>
	<field name="F_BESTELLNUMMER_RAHMENAUFTRAG" class="java.lang.String"/>
	<field name="F_BESTELLNUMMERN" class="java.lang.String"/>
	<field name="F_AUFTRAGSFREIGABE_PERSON" class="java.lang.String"/>
	<field name="F_AUFTRAGSFREIGABE_ZEITPUNKT" class="java.util.Date"/>
	<field name="F_POSITIONSNUMMER" class="java.lang.Integer"/>
	<field name="F_VERRECHENBAR" class="java.lang.String"/>
	<field name="Auftragwunschtermin" class="java.util.Date"/>
	<field name="F_WIEDERHOLUNGSINTERVALL" class="java.lang.String"/>
	<field name="F_LAUFTERMIN_VON" class="java.util.Date"/>
	<field name="F_LAUFTERMIN_BIS" class="java.util.Date"/>
	<field name="F_SETARTIKEL_TYP" class="java.lang.String"/>
	<field name="F_AUFTRAGPOSITION_I_ID" class="java.lang.Integer"/>
	<field name="Artikelreferenznummer" class="java.lang.String"/>
	<field name="SubreportAnzahlungsrechnungen" class="java.lang.Object"/>
	<field name="ArtikelLagerbewirtschaftet" class="java.lang.Boolean"/>
	<field name="F_KOSTENSTELLECNR" class="java.lang.String"/>
	<field name="F_STKL_ART" class="java.lang.String"/>
	<field name="F_ARTIKELART" class="java.lang.String"/>
	<field name="F_ARTIKEL_KALKULATORISCH" class="java.lang.Boolean"/>
	<variable name="offene_Menge" class="java.math.BigDecimal">
		<variableExpression><![CDATA[$F{F_POSITIONSSTATUS}.startsWith("Erledigt") ? BigDecimal.ZERO :
$F{F_AUFTRAGART}.startsWith("R") ? $F{Offenerahmenmenge} : $F{Artikeloffenemenge}]]></variableExpression>
	</variable>
	<variable name="V_AUFTRAG_OFFENERWERT" class="java.math.BigDecimal" resetType="Group" resetGroup="Auftrag" calculation="Sum">
		<variableExpression><![CDATA[$F{F_SETARTIKEL_TYP}==null || $F{F_SETARTIKEL_TYP}.startsWith("Kopf") ?
$F{Artikelnettogesamtpreisplusversteckteraufschlagminusrabatte}.
multiply($V{offene_Menge})
:
BigDecimal.ZERO]]></variableExpression>
	</variable>
	<variable name="V_GESAMTOFFENERWERT" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{F_SETARTIKEL_TYP}==null || $F{F_SETARTIKEL_TYP}.startsWith("Kopf") ?
$F{Artikelnettogesamtpreisplusversteckteraufschlagminusrabatte}.
multiply($V{offene_Menge})
:
BigDecimal.ZERO]]></variableExpression>
	</variable>
	<variable name="V_KUNDE_OFFENERWERT" class="java.math.BigDecimal" resetType="Group" resetGroup="Kunde" calculation="Sum">
		<variableExpression><![CDATA[$F{F_SETARTIKEL_TYP}==null || $F{F_SETARTIKEL_TYP}.startsWith("Kopf") ?
$F{Artikelnettogesamtpreisplusversteckteraufschlagminusrabatte}.
multiply($V{offene_Menge})
:
BigDecimal.ZERO]]></variableExpression>
	</variable>
	<variable name="IS_CURRENT_PAGE_ONE" class="java.lang.Boolean">
		<variableExpression><![CDATA[new Boolean(false)]]></variableExpression>
		<initialValueExpression><![CDATA[new Boolean(true)]]></initialValueExpression>
	</variable>
	<variable name="V_KUNDE_GROUPING" class="java.lang.String">
		<variableExpression><![CDATA[$F{F_KUNDE} != null ? $F{F_KUNDE} : $V{V_KUNDE_GROUPING}]]></variableExpression>
		<initialValueExpression><![CDATA[$F{F_KUNDE}]]></initialValueExpression>
	</variable>
	<variable name="V_KUNDE_FERTIGUNGSGRUPPE" class="java.lang.String" resetType="Group" resetGroup="Fertigungsgruppe">
		<variableExpression><![CDATA[$P{P_SORTIERENACHFERTIGUNGSGRUPPE} ?
$F{F_STKL_FERTIGUNGSGRUPPE} :
null]]></variableExpression>
	</variable>
	<variable name="Zebra" class="java.math.BigDecimal" resetType="Page">
		<variableExpression><![CDATA[$V{Zebra}.negate()]]></variableExpression>
		<initialValueExpression><![CDATA[new BigDecimal(1)]]></initialValueExpression>
	</variable>
	<variable name="V_HEUTE" class="java.util.Date" resetType="None">
		<variableExpression><![CDATA[Calendar.getInstance(Locale.GERMAN).getTime()]]></variableExpression>
		<initialValueExpression><![CDATA[Calendar.getInstance(Locale.GERMAN).getTime()]]></initialValueExpression>
	</variable>
	<variable name="Monat" class="java.lang.String">
		<variableExpression><![CDATA[(new SimpleDateFormat("yyyy-MM", Locale.GERMAN)).format($F{F_POSITIONSTERMIN})]]></variableExpression>
	</variable>
	<variable name="Monatssumme" class="java.math.BigDecimal" resetType="Group" resetGroup="Monat" calculation="Sum">
		<variableExpression><![CDATA[$F{F_AUFTRAGART}.startsWith("R") || $F{F_AUFTRAGART}.startsWith("W") ?
BigDecimal.ZERO :
$V{offene_Menge}.multiply($F{Artikelnettogesamtpreisplusversteckteraufschlagminusrabatte})]]></variableExpression>
	</variable>
	<group name="Monat">
		<groupExpression><![CDATA[$V{Monat}]]></groupExpression>
		<groupHeader>
			<band>
				<printWhenExpression><![CDATA[$P{P_SORTIERUNG}.contains("Liefertermin")]]></printWhenExpression>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="20">
				<printWhenExpression><![CDATA[$P{P_SORTIERUNG}.contains("Liefertermin")]]></printWhenExpression>
				<textField>
					<reportElement x="0" y="1" width="200" height="10" uuid="74703e44-a820-4c26-96fa-5e1706586f3e"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{Monat}+" ohne Rahmen und ohne Wiederholende"]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="0" y="0" width="782" height="1" uuid="6d0d082c-2e5f-4880-a557-2f5c4fee5ec0"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</line>
				<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
					<reportElement mode="Opaque" x="570" y="1" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="5f864c21-d500-4259-80a4-c8ada55ab3cf"/>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{Monatssumme}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Summe pro Kunde" mode="Opaque" x="620" y="1" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="dcc7cc2b-4e97-4ed8-bb79-a1cf1c6e8588"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_AUFTRAGWAEHRUNG}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Kunde">
		<groupExpression><![CDATA[$V{V_KUNDE_GROUPING}]]></groupExpression>
		<groupHeader>
			<band height="13" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERENACHKUNDE}]]></printWhenExpression>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KUNDE" mode="Opaque" x="0" y="0" width="781" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="34c43939-b0f7-45c1-a735-00357b3308ad"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
						<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA["Kunde " + $F{F_KUNDE} != null ? $F{F_KUNDE} : ""]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="13" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERENACHKUNDE}]]></printWhenExpression>
				<line>
					<reportElement key="line-4" mode="Opaque" x="0" y="0" width="782" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="b7956fef-b127-4081-8eb1-e3059813f8c5"/>
					<graphicElement fill="Solid">
						<pen lineWidth="0.5" lineStyle="Solid"/>
					</graphicElement>
				</line>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Summe pro Kunde" mode="Opaque" x="0" y="1" width="341" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e91ddf68-4bd2-4ce8-80ce-e411e39c1eb4"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA["offener Auftragswert "
+ ($F{F_KUNDE} != null ? $F{F_KUNDE} : "")]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
					<reportElement key="V_KUNDE_OFFENERWERT" mode="Opaque" x="570" y="3" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="09c700b6-0dbe-4c3b-a0ed-20435a06c586"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_KUNDE_OFFENERWERT}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Summe pro Kunde" mode="Opaque" x="620" y="3" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ca99ae20-a622-4bfe-8b65-0db16d5dc792"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_AUFTRAGWAEHRUNG}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Fertigungsgruppe">
		<groupExpression><![CDATA[$V{V_KUNDE_FERTIGUNGSGRUPPE}]]></groupExpression>
		<groupHeader>
			<band height="13" splitType="Stretch">
				<printWhenExpression><![CDATA[new Boolean($F{F_STKL_FERTIGUNGSGRUPPE}!=null && $P{P_SORTIERENACHFERTIGUNGSGRUPPE}.booleanValue())]]></printWhenExpression>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_STKL_FERTIGUNGSGRUPPE" mode="Opaque" x="0" y="0" width="781" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b72550f4-4f11-4188-b487-25a6b2513dfc"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
						<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA["FG " + $F{F_STKL_FERTIGUNGSGRUPPE}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="13" splitType="Stretch">
				<printWhenExpression><![CDATA[false &&
$P{P_SORTIERENACHFERTIGUNGSGRUPPE} &&
$F{F_STKL_FERTIGUNGSGRUPPE}!=null]]></printWhenExpression>
			</band>
		</groupFooter>
	</group>
	<group name="Auftrag">
		<groupExpression><![CDATA[$F{Auftragcnr}]]></groupExpression>
		<groupHeader>
			<band splitType="Stretch"/>
		</groupHeader>
		<groupFooter>
			<band splitType="Stretch"/>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="86" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="REPORT_INFORMATION" mode="Opaque" x="0" y="0" width="610" height="12" isRemoveLineWhenBlank="true" isPrintWhenDetailOverflows="true" forecolor="#000000" backcolor="#FFFFFF" uuid="8367be42-4851-4b95-a466-0e34363a0ece"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Opaque" x="610" y="0" width="137" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="6eb68a3f-2326-45a6-8b43-72c5780c4199"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Opaque" x="747" y="0" width="35" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="f6b9c630-9fc7-4608-887f-aeeb091eea86"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Liste der..." mode="Opaque" x="0" y="12" width="350" height="24" forecolor="#000000" backcolor="#FFFFFF" uuid="10ad59d6-3df0-4d13-ad3d-72e7c8e7e307"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="18" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Noch nicht erledigten Aufträge detailliert]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_FILTER" mode="Opaque" x="0" y="36" width="300" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1f4db550-06c2-46a0-b543-9c7071547601"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_FILTER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_SORTIERUNG" mode="Opaque" x="0" y="46" width="300" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f6297ad5-e001-4340-9357-5ba42a91c3e6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SORTIERUNG}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Stichtag" mode="Transparent" x="0" y="57" width="30" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7c809a02-25f7-47c7-9f5a-61f82e8148e6">
					<printWhenExpression><![CDATA[$P{P_VON}==null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Stichtag]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_STICHTAG" mode="Transparent" x="30" y="57" width="94" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="891575a3-72cb-4db4-a8a1-f4d512f159cc">
					<printWhenExpression><![CDATA[$P{P_VON}==null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_STICHTAG}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Von" mode="Transparent" x="0" y="57" width="30" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="955a1901-a13f-41d8-a720-2c03c819985a">
					<printWhenExpression><![CDATA[$P{P_VON}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Von]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="Von" mode="Transparent" x="30" y="57" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="fb9ecc5d-92ce-434c-bb7b-aa196b5c773d">
					<printWhenExpression><![CDATA[$P{P_VON}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_VON}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Bis" mode="Transparent" x="80" y="57" width="27" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a6184cec-9a19-45e8-9411-a9fd891bea1e">
					<printWhenExpression><![CDATA[$P{P_VON}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bis]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="Bis" mode="Transparent" x="110" y="57" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f8494ba1-3bda-4d87-9634-1f3c3f9b5250">
					<printWhenExpression><![CDATA[$P{P_VON}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BIS}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Auftragnr" mode="Opaque" x="0" y="75" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="eaf00cc3-8f67-4dad-80dc-18a696e983b9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[► Auftragnr]]></text>
			</staticText>
			<staticText>
				<reportElement key="Art" mode="Opaque" x="55" y="75" width="15" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="3f814979-047d-40b8-9364-87bfc106e4ab"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Art
]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bestellnummer" mode="Opaque" x="70" y="75" width="57" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="75ea5f99-80de-4714-98d7-c2d5b717f2bd"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bestellnummer]]></text>
			</staticText>
			<staticText>
				<reportElement key="Artikelnr." mode="Opaque" x="167" y="75" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="159f9ac7-9490-4e09-8d83-928f11da1d4e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[► Artikelnr.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bezeichnung" mode="Opaque" x="247" y="75" width="141" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2df06703-a2e5-48c7-8085-1028f8bddc90"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Termin" mode="Opaque" x="392" y="75" width="44" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="129e5a76-1948-4977-8e8f-9d3562a0b1ea"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Termin]]></text>
			</staticText>
			<staticText>
				<reportElement key="Menge" mode="Opaque" x="436" y="75" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="a02fe6c8-bded-4a56-a095-9512043cbd89"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Menge]]></text>
			</staticText>
			<staticText>
				<reportElement key="Preis/Einh." mode="Transparent" x="500" y="75" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="68f9b658-d357-4ab5-94c0-bd2832188a29"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Preis/Einh.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Lagerstnd" mode="Opaque" x="540" y="56" width="40" height="29" forecolor="#000000" backcolor="#FFFFFF" uuid="2282c886-4d89-400b-95e1-73c423552407"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Lagerstand
zum
Termin]]></text>
			</staticText>
			<staticText>
				<reportElement key="off. Mng" mode="Opaque" x="580" y="75" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6033bbe7-ce6f-4a04-af1b-5fa734bb7583"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[off. Mng]]></text>
			</staticText>
			<staticText>
				<reportElement key="FG" mode="Opaque" x="620" y="75" width="15" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d910eb49-2193-4071-8bbd-b4554b8711e4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[FG]]></text>
			</staticText>
			<staticText>
				<reportElement key="Freier Lagerstand NACH Lieferung der Position, also das was noch am Lager bleibt, wenn alles geliefert ist." mode="Transparent" x="635" y="12" width="40" height="73" forecolor="#000000" backcolor="#FFFFFF" uuid="fbcb8595-f484-4358-9721-52a4e97162d5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Freier Lagerstand NACH Aus-lieferungen dieser Artikel terminlich verbraucht]]></text>
			</staticText>
			<staticText>
				<reportElement key="Pönale" mode="Opaque" x="690" y="75" width="29" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f3ff4f61-e62f-4a92-8825-d3aa227f0165"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Justified" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Pönale]]></text>
			</staticText>
			<staticText>
				<reportElement key="Pos" mode="Opaque" x="721" y="75" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c7852998-198a-49c4-88f5-2c47291b2042"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Pos]]></text>
			</staticText>
			<line>
				<reportElement key="line-6" mode="Opaque" x="0" y="85" width="782" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="e1727916-1c2e-4f23-922f-6ec2da410471"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="Pos.Status" mode="Opaque" x="741" y="75" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="fe4dd7ad-4b04-462e-94f0-1787e8ae5478"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Pos.Status]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Opaque" x="420" y="36" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ba7e0b02-9072-4a24-bb03-b3c7b69e578d"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ART_UNVERBINDLICH}.intValue() == 1 ?
    "unverbindliche und verbindliche Aufträge" :
    ($P{P_ART_UNVERBINDLICH}.intValue() == 2 ?
        "nur verbindliche Aufträge" :
        "nur unverbindliche Aufträge"
    )]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="10" splitType="Stretch">
			<rectangle>
				<reportElement key="rectangle-1" x="0" y="0" width="782" height="10" forecolor="#EEEEEE" backcolor="#EEEEEE" uuid="b7e7463e-b276-4ce1-a2cb-30972671b9e4">
					<printWhenExpression><![CDATA[new Boolean ($V{Zebra}.intValue() == 1)]]></printWhenExpression>
				</reportElement>
			</rectangle>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true" hyperlinkType="GOTO">
				<reportElement key="Auftragcnr" mode="Transparent" x="1" y="0" width="55" height="10" isRemoveLineWhenBlank="true" uuid="e89b3354-c430-42a7-a64a-9f73cf747993"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Auftragcnr}]]></textFieldExpression>
				<hyperlinkParameter name="WhereToGo">
					<hyperlinkParameterExpression><![CDATA[com.lp.util.GotoHelper.goto_AUFTRAG_AUSWAHL()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
				<hyperlinkParameter name="Key">
					<hyperlinkParameterExpression><![CDATA[$F{Auftragcnr}]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_AUFTRAGART" mode="Transparent" x="55" y="0" width="15" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4ac5d989-f4b4-41a7-ab90-73f3c977296b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_AUFTRAGART}.startsWith("Frei") ? "" : $F{F_AUFTRAGART}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_BESTELLNUMMER" mode="Transparent" x="70" y="0" width="97" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="679f25e9-9c9f-4a17-b09a-130fd80bc667"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_BESTELLNUMMER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Setartikeltyp" mode="Transparent" x="162" y="0" width="5" height="10" isRemoveLineWhenBlank="true" forecolor="#FF9900" backcolor="#FFFFFF" uuid="9d78ce0e-1e44-402d-81ee-adfc4986c751"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_SETARTIKEL_TYP}==null ? null :
$F{F_SETARTIKEL_TYP}.substring(0,1)]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true" hyperlinkType="GOTO">
				<reportElement key="Artikelcnr" mode="Transparent" x="167" y="0" width="80" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d728753a-141f-418a-a51d-579618e0c214"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelcnr}]]></textFieldExpression>
				<hyperlinkParameter name="WhereToGo">
					<hyperlinkParameterExpression><![CDATA[com.lp.util.GotoHelper.goto_ARTIKEL_AUSWAHL()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
				<hyperlinkParameter name="Key">
					<hyperlinkParameterExpression><![CDATA[$F{Artikelcnr}]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelbezeichnung" mode="Transparent" x="247" y="0" width="141" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d4da0e36-7511-4a83-95ab-514f19557459"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelbezeichnung}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0##;-#,##0.0##" isBlankWhenNull="true">
				<reportElement key="Artikelmenge" mode="Transparent" x="436" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7c9ad7f0-d4ef-440d-acb7-f2bc504016ed"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelmenge}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Artikeleinheit" mode="Transparent" x="479" y="0" width="20" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="af46eca3-6285-445b-92d8-019fbd2aa8e0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikeleinheit}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="true">
				<reportElement key="VK_Preis-1" mode="Transparent" x="500" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="74539d01-7b45-4133-b38b-5c46102c7bbb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelnettogesamtpreisplusversteckteraufschlagminusrabatte}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0##;-#,##0.0##" isBlankWhenNull="true">
				<reportElement key="F_ARTIKELLAGERSTAND" mode="Transparent" x="540" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="cc25728c-bb17-4f49-b4e7-7806458d0d30"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_FIKTIVERLAGERSTAND}
/* 2018-09-10wh es muss der Inhalt zur Überschrift passen
$F{F_ARTIKELLAGERSTAND}
*/]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0##;-#,##0.0##" isBlankWhenNull="true">
				<reportElement key="Artikeloffenemenge" style="Verfuegbar" mode="Transparent" x="580" y="0" width="40" height="10" isRemoveLineWhenBlank="true" uuid="bf53e08b-cac2-42eb-b1ab-2eeb74e20fef"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{offene_Menge}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_FERTIGUNGSGRUPPE" mode="Transparent" x="620" y="0" width="15" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e25df57d-ff0b-450a-b1f9-9611a1c58e9c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_STKL_FERTIGUNGSGRUPPE}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_AUFTRAGPOENALE" mode="Transparent" x="695" y="0" width="15" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e045320d-9612-4600-9f2f-3695b0cf6e52"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_AUFTRAGPOENALE}.startsWith("0")?"":$F{F_AUFTRAGPOENALE}]]></textFieldExpression>
			</textField>
			<textField pattern="#,000" isBlankWhenNull="true">
				<reportElement key="F_POSITIONSNUMMER" mode="Transparent" x="721" y="0" width="20" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="bde7fe70-6041-4041-883b-236d764ac681"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_POSITIONSNUMMER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_POSITIONSSTATUS" mode="Transparent" x="741" y="0" width="60" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a3c7f845-fcfb-4413-a1be-45c590eafad0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_POSITIONSSTATUS}]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="Liefertermin_Überschritten" x="392" y="0" width="44" height="10" forecolor="#FF0000" backcolor="#FF0000" uuid="d615715b-20cf-4991-84ac-7e1156925a67">
					<printWhenExpression><![CDATA[$F{F_POSITIONSTERMIN}.before( $V{V_HEUTE} )]]></printWhenExpression>
				</reportElement>
			</rectangle>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="F_POSITIONSTERMIN" mode="Transparent" x="392" y="0" width="44" height="10" isRemoveLineWhenBlank="true" uuid="455cb665-3e3b-44b7-918c-c1e6021a0c59"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_POSITIONSTERMIN}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0##;-#,##0.0##" isBlankWhenNull="true">
				<reportElement key="F_ARTIKELLAGERSTAND" mode="Transparent" x="635" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4dfca83c-fc83-4b12-b5ca-42656d2bc0e9">
					<printWhenExpression><![CDATA[$F{F_ARTIKELLAGERSTAND}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ARTIKELLAGERSTAND}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="14" splitType="Stretch">
			<line>
				<reportElement key="line-3" mode="Opaque" x="0" y="0" width="782" height="1" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="36e03793-1ebe-4c39-8e08-7f4d5ec72e35"/>
				<graphicElement fill="Solid">
					<pen lineWidth="2.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Ãœbertrag in WÃ¤hrung" mode="Opaque" x="0" y="4" width="151" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="33cd70a9-1ead-45a7-8a12-4a5614ecbf36"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Übertrag"]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="V_GESAMTOFFENERWERT" mode="Opaque" x="570" y="4" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7e4d731e-a5f1-4c3d-9c43-ddc0a8383020"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_GESAMTOFFENERWERT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Ãœbertrag in WÃ¤hrung" mode="Opaque" x="620" y="4" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="8e92de7b-77b6-429d-aed4-d62857937c0c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_AUFTRAGWAEHRUNG}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<lastPageFooter>
		<band height="1" splitType="Stretch"/>
	</lastPageFooter>
	<summary>
		<band height="24" splitType="Stretch">
			<line>
				<reportElement key="line-3" mode="Opaque" x="0" y="0" width="782" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="b7a30dd8-0010-46b6-921a-c19cb84bac15"/>
				<graphicElement fill="Solid">
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="Gesamtsumme in WÃ¤hrung" mode="Opaque" x="0" y="2" width="151" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="a5ba6c66-9bfb-4d72-bc36-929502481650"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Gesamtwert offener Aufträge"]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="V_GESAMTOFFENERWERT" mode="Opaque" x="570" y="3" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="34179681-ba3b-45db-b334-921a8e64c5db"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_GESAMTOFFENERWERT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="Gesamtsumme in WÃ¤hrung" mode="Opaque" x="620" y="3" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d70085d1-7b6b-4141-b027-3b11d2e0895d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_AUFTRAGWAEHRUNG}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Stichtag" mode="Opaque" x="0" y="14" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4eb6cd31-cde5-4424-976b-a58bb50f6aa7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Der fiktive Lagerstand ist zum Stichtag!]]></text>
			</staticText>
			<textField>
				<reportElement mode="Opaque" x="712" y="14" width="70" height="10" forecolor="#FFFFFF" backcolor="#000000" uuid="cbc86345-f8ee-4765-ade9-cd333af0edef">
					<printWhenExpression><![CDATA[$P{P_PARAMETER_AUFTRAGSFREIGABE}]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["nicht freigegeben"]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Setartikeltyp" mode="Opaque" x="200" y="13" width="100" height="11" isRemoveLineWhenBlank="true" forecolor="#FF9900" backcolor="#FFFFFF" uuid="d5b59007-51d7-48dc-acfe-9173320399c5"/>
				<textElement verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Setartikel: P ... Position, K ... Kopf]]></text>
			</staticText>
			<staticText>
				<reportElement key="Stichtag" mode="Opaque" x="300" y="14" width="375" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="3c5df2ab-4a42-446f-9257-d37262911140"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Hier werden nur diejenigen offenen Mengen berücksichtigt deren Liefertermin vor oder zum Stichtag ist.]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
